Subject: Water condensers

From: [email-masked] (Jim Storm)
Date: Mon, 9 Oct 1995 01:26:59 GMT

Hi all.
I am looking for facts and opinions on water cooled condensers as an 
add on to air cooled units.. I have seen them added to units to help 
them over the rough times and to help improve on design problems. My 
question is this. Given the above situation where is the best place to 
install the water coil #1 as a desuperheater or #2 as a subcooler.
I am wondering which makes the most sense money-wise and eff. wise
Thanks..       Stormy ([email-masked])